## slurm-llnl 17.11.5

=== debian/changelog ===
slurm-llnl (17.11.5-1) unstable; urgency=medium

  [ Mehdi Dogguy ]
  * Add an empty /etc/slurm-llnl/plugstack.conf.d directory for plugin
    configuration and associated configuration file plugstack.conf

  [ Gennaro Oliva ]
  * Bump debhelper compat level to 10
  * Bump standard version to 4.1.3
  * Delete old transitional packages' files
  * New upstream release fixes CVE-2018-7033
  * Update libslurm{,db}32 symbols files
  * Fix slurmdbd.conf.5 and slurm.conf.5 man pages
  * Fix a typo in the mpiexec wrapper man page

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Sat, 17 Mar 2018 08:50:51 +0100
