## slurm-llnl 17.11.6

=== debian/changelog ===
slurm-llnl (17.11.6-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs info with the new salsa.d.o git repo
  * Change Maintainer to HPC Team
  * Add Gennaro Oliva as Uploader
  * Bump standard version to 4.1.4 (no changes)
  * Rename the header files directory to slurm (Closes: #887924)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 22 May 2018 11:43:27 +0200
