=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: slurm-llnl
 Section: admin
 Priority: optional
-Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
-Uploaders: Rémi Palancher <remi@rezib.org>, Mehdi Dogguy <mehdi@debian.org>
+Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
+Uploaders: Rémi Palancher <remi@rezib.org>,
+           Mehdi Dogguy <mehdi@debian.org>,
+           Gennaro Oliva <oliva.g@na.icar.cnr.it>,
 Build-Depends:
  debhelper (>= 10),
  libmunge-dev,
@@ -24,10 +26,10 @@
  libipmimonitoring-dev,
  hdf5-helpers,
  libhdf5-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://slurm.schedmd.com
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/slurm-llnl.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/slurm-llnl.git
+Vcs-Browser: https://salsa.debian.org/hpc-team/slurm-wlm
+Vcs-Git: https://salsa.debian.org/hpc-team/slurm-wlm.git
 
 Package: slurm-wlm
 Architecture: any
