## slurm-llnl 17.11.8

=== debian/changelog ===
slurm-llnl (17.11.8-1) unstable; urgency=medium

  * New upstream release
  * Bump standard version to 4.1.5 (no changes)
  * Update html configurators
  * Update libslurm32 symbols file
  * Disable pdf and ttf compression to improve html doc usability
  * Add man2html dependency to enable html man pages in doc
  * Add libssh2 dependency to enable native X11 forwarding
  * Add libcurl dependency to build jobcomp/elasticsearch plugin
  * Add lz4 dependency to enable lz4 compression to sbcast

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Fri, 27 Jul 2018 10:06:43 +0200
