=== debian/control ===
--- 
+++ 
@@ -25,8 +25,12 @@
  librrd-dev,
  libipmimonitoring-dev,
  hdf5-helpers,
- libhdf5-dev
-Standards-Version: 4.1.4
+ libhdf5-dev,
+ man2html,
+ libssh2-1-dev,
+ libcurl4-openssl-dev,
+ liblz4-dev
+Standards-Version: 4.1.5
 Homepage: http://slurm.schedmd.com
 Vcs-Browser: https://salsa.debian.org/hpc-team/slurm-wlm
 Vcs-Git: https://salsa.debian.org/hpc-team/slurm-wlm.git
