=== debian/rules ===
--- 
+++ 
@@ -126,3 +126,6 @@
 		--remove-section=.note debian/slurm-wlm-basic-plugins-dev/usr/lib/*/slurm-wlm/*.a
 
 override_dh_auto_test:
+
+override_dh_compress:
+	dh_compress -X.pdf -X.ttf
