## slurm-llnl 17.11.9

=== debian/changelog ===
slurm-llnl (17.11.9-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:15:01 -0600

slurm-llnl (17.11.9-1) unstable; urgency=medium

  * New upstream release
  * Bump standard version to 4.2.0
    Passing verbose options to commands in d/rules
  * Update libslurm32.symbols

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Fri, 10 Aug 2018 15:25:19 +0200
