=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libssh2-1-dev,
  libcurl4-openssl-dev,
  liblz4-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 Homepage: http://slurm.schedmd.com
 Vcs-Browser: https://salsa.debian.org/hpc-team/slurm-wlm
 Vcs-Git: https://salsa.debian.org/hpc-team/slurm-wlm.git
