## slurm-llnl 18.08.2

=== debian/changelog ===
slurm-llnl (18.08.2-1) unstable; urgency=medium

  * New upstream release
  * Fix sacct test script (Closes: #910886)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 23 Oct 2018 16:40:57 +0200

slurm-llnl (18.08.1-1) unstable; urgency=medium

  * New upstream release (Closes: #909653)
  * Update libslurm{,db} symbols file to soname 33
  * Modifiy the mail patch since /usr/bin/mail is now supported upstream
  * Refresh patches and remove parts included upstream
  * Update d/copyright
  * Update html configurators
  * Fix typos in the some man pages
  * Update simple configuration files
  * Remove unused cgroup release agent script

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Mon, 08 Oct 2018 01:23:32 +0200
