=== debian/changelog ===
slurm-llnl (18.08.3-1) unstable; urgency=medium

  * New upstream release
  * Update libslurm33.symbols

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 24 Oct 2018 23:51:22 +0200
