=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libssh2-1-dev,
  libcurl4-openssl-dev,
  liblz4-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: http://slurm.schedmd.com
 Vcs-Browser: https://salsa.debian.org/hpc-team/slurm-wlm
 Vcs-Git: https://salsa.debian.org/hpc-team/slurm-wlm.git
@@ -106,7 +106,7 @@
  interconnect agnostic.
  This package contains the central management demon slurmctld.
 
-Package: libslurmdb32
+Package: libslurmdb33
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -116,7 +116,7 @@
  is an open-source cluster resource management and job scheduling.
  This package contains the SLURM DataBase Daemon runtime library.
 
-Package: libslurm32
+Package: libslurm33
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -130,7 +130,7 @@
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, slurm-wlm-basic-plugins (= ${binary:Version}),
 Description: SLURM PMI library implementation
  SLURM, the Simple Linux Utility for Resource Management,
  is an open-source cluster resource management and job scheduling.
@@ -152,7 +152,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libslurm32 (= ${binary:Version})
+ libslurm33 (= ${binary:Version})
 Conflicts: libslurm10-dev, libslurm11-dev, libslurm12-dev, libslurm13-dev, libslurm20-dev, libslurm21-dev
 Replaces: libslurm10-dev, libslurm11-dev, libslurm12-dev, libslurm13-dev, libslurm20-dev, libslurm21-dev
 Description: SLURM development files
@@ -166,7 +166,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libslurmdb32 (= ${binary:Version})
+ libslurmdb33 (= ${binary:Version})
 Description: SLURM DataBase Daemon development files
  SLURM, the Simple Linux Utility for Resource Management,
  is an open-source cluster resource management and job scheduling.
@@ -179,7 +179,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  libpmi0 (= ${binary:Version}),
- libslurm32 (= ${binary:Version})
+ libslurm33 (= ${binary:Version})
 Description: SLURM PMI library implementation development files
  SLURM, the Simple Linux Utility for Resource Management,
  is an open-source cluster resource management and job scheduling.
@@ -193,7 +193,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  libpmi2-0 (= ${binary:Version}),
- libslurm32 (= ${binary:Version})
+ libslurm33 (= ${binary:Version})
 Description: SLURM PMI2 library implementation development files
  SLURM, the Simple Linux Utility for Resource Management,
  is an open-source cluster resource management and job scheduling.
