=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,8 @@
 # hardening-no-fortify-functions
 # Notice that -g in CFLAGS is still provided by dpkg-buildflags
 override_dh_auto_configure:
-	dh_auto_configure -- --sysconfdir=/etc/slurm-llnl --runstatedir=/var/run/slurm-llnl --with-munge --without-blcr --enable-pam --without-rpath --disable-debug --enable-multiple-slurmd
-	dh_auto_configure --builddirectory build-emulator -- -sysconfdir=/etc/slurm-llnl --runstatedir=/var/run/slurm-llnl --with-munge --without-blcr --enable-pam --without-rpath --disable-debug --enable-front-end --enable-multiple-slurmd
+	dh_auto_configure -- --sysconfdir=/etc/slurm-llnl --with-munge --enable-pam --without-rpath --disable-debug --enable-multiple-slurmd
+	dh_auto_configure --builddirectory build-emulator -- -sysconfdir=/etc/slurm-llnl --with-munge --enable-pam --without-rpath --disable-debug --enable-front-end --enable-multiple-slurmd
 
 override_dh_auto_build:
 	dh_auto_build
@@ -70,7 +70,7 @@
 	done
 
 	# Remove embedded jquery.min.js
-	rm -fv debian/tmp/usr/share/doc/slurm-wlm-doc/html/jquery.min.js
+	rm -fv debian/tmp/usr/share/doc/slurm-wlm/html/jquery.min.js
 
 	# Rename the header files directory to slurm
 	mv -v debian/tmp/usr/include/slurm-wlm debian/tmp/usr/include/slurm
@@ -126,7 +126,7 @@
 	dh_strip -plibslurmdb-dev --no-automatic-dbgsym
 	dh_strip -plibslurm-dev --no-automatic-dbgsym
 	dh_strip -pslurm-wlm-basic-plugins-dev --no-automatic-dbgsym
-	strip --verbose --strip-debug --remove-section=.comment \
+	strip --verbose --strip-unneeded --remove-section=.comment \
 		--remove-section=.note debian/slurm-wlm-basic-plugins-dev/usr/lib/*/slurm-wlm/*.a
 
 override_dh_auto_test:
