## slurm-llnl 18.08.5.2.1+dde

=== debian/changelog ===
slurm-llnl (18.08.5.2.1+dde-1) unstable; urgency=medium

  [ liuminghang ]
  * Fix potential buffer overflows from use of unpackmem() CVE-2020-27745
  * Avoid unsafe use of magic cookie as arg to xauth command for X11
    forwarding CVE-2020-27746
  * Stop job launch if --uid fails CVE-2019-19728
  * Fix Authentication bypass with message aggregation CVE-2020-12693

  [ Debian HPC Team ]
  * update

 -- Debian HPC Team <debian-hpc@lists.debian.org>  Fri, 29 Oct 2021 15:50:21 +0800

slurm-llnl (18.08.5.2-1+deb10u1) buster-security; urgency=high

  * FIX CVE-2019-12838 by escaping strings in archive files in
    accounting_storage/mysql

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Thu, 17 Oct 2019 14:30:18 +0200
