## slurm-llnl 18.08.6.2

=== debian/changelog ===
slurm-llnl (18.08.6.2-1build1) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 02:05:36 +0000

slurm-llnl (18.08.6.2-1) unstable; urgency=medium

  * New upstream release 18.08.6.2
  * Update libslurm{,db} symbols file
  * Refresh remove-google-javascript patch
  * Update postinst scripts to move pid file under /run when
    /run/slurm-llnl is used (Closes: #885759)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Sun, 10 Mar 2019 01:42:38 +0100
