## slurm-llnl 19.05.3.2

=== debian/changelog ===
slurm-llnl (19.05.3.2-2build1) focal; urgency=medium

  * Rebuild against new lhwloc 15.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Dec 2019 12:07:16 +0100

slurm-llnl (19.05.3.2-2) unstable; urgency=medium

  * Enable deprecated configure option on 32bit archs

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 15 Oct 2019 09:31:57 +0200

slurm-llnl (19.05.3.2-1) unstable; urgency=medium

  * New upstream release fixes CVE-2019-12838 (Closes: #931880)
  * Remove libslurmdb packages as it was merged into libslurm
  * Bump standard version to 4.4.1 (no changes)
  * Update d/copyright
  * Sync configurators with upstream
  * Refresh patches
  * Increase libslurm version to 34
  * Update libslurm symbols file

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Tue, 08 Oct 2019 18:18:52 +0200
