=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Mehdi Dogguy <mehdi@debian.org>,
            Gennaro Oliva <oliva.g@na.icar.cnr.it>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libmunge-dev,
  libncurses5-dev,
  libssl-dev,
@@ -25,12 +25,13 @@
  librrd-dev,
  libipmimonitoring-dev,
  hdf5-helpers,
+ libfreeipmi-dev,
  libhdf5-dev,
  man2html,
  libssh2-1-dev,
  libcurl4-openssl-dev,
  liblz4-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: http://slurm.schedmd.com
 Vcs-Browser: https://salsa.debian.org/hpc-team/slurm-wlm
 Vcs-Git: https://salsa.debian.org/hpc-team/slurm-wlm.git
@@ -57,7 +58,6 @@
  ${misc:Depends},
  slurm-wlm-basic-plugins (= ${binary:Version}),
  munge,
- adduser,
  ucf
 Conflicts: sinfo (<< 0.0.47-4)
 Description: SLURM client side commands
@@ -74,7 +74,6 @@
  ${misc:Depends},
  openssl,
  slurm-wlm-basic-plugins (= ${binary:Version}),
- adduser,
  ucf,
  munge,
  openssl (>= 0.9.8g-9),
@@ -94,7 +93,6 @@
  slurm-client (= ${binary:Version}),
  openssl,
  slurm-wlm-basic-plugins (= ${binary:Version}),
- adduser,
  ucf,
  munge,
  openssl (>= 0.9.8g-9),
@@ -106,17 +104,7 @@
  interconnect agnostic.
  This package contains the central management demon slurmctld.
 
-Package: libslurmdb33
-Section: libs
-Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Runtime library files for the SLURM DataBase Daemon
- SLURM, the Simple Linux Utility for Resource Management,
- is an open-source cluster resource management and job scheduling.
- This package contains the SLURM DataBase Daemon runtime library.
-
-Package: libslurm33
+Package: libslurm34
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -152,7 +140,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libslurm33 (= ${binary:Version})
+ libslurm34 (= ${binary:Version})
 Conflicts: libslurm10-dev, libslurm11-dev, libslurm12-dev, libslurm13-dev, libslurm20-dev, libslurm21-dev
 Replaces: libslurm10-dev, libslurm11-dev, libslurm12-dev, libslurm13-dev, libslurm20-dev, libslurm21-dev
 Description: SLURM development files
@@ -160,18 +148,6 @@
  is an open-source cluster resource management and job scheduling.
  This package contains SLURM static library and header files.
 
-Package: libslurmdb-dev
-Section: libdevel
-Architecture: any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
- libslurmdb33 (= ${binary:Version})
-Description: SLURM DataBase Daemon development files
- SLURM, the Simple Linux Utility for Resource Management,
- is an open-source cluster resource management and job scheduling.
- This package contains SLURM DataBase Daemon static library and header files.
-
 Package: libpmi0-dev
 Section: libdevel
 Architecture: any
@@ -179,7 +155,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  libpmi0 (= ${binary:Version}),
- libslurm33 (= ${binary:Version})
+ libslurm34 (= ${binary:Version})
 Description: SLURM PMI library implementation development files
  SLURM, the Simple Linux Utility for Resource Management,
  is an open-source cluster resource management and job scheduling.
@@ -193,7 +169,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  libpmi2-0 (= ${binary:Version}),
- libslurm33 (= ${binary:Version})
+ libslurm34 (= ${binary:Version})
 Description: SLURM PMI2 library implementation development files
  SLURM, the Simple Linux Utility for Resource Management,
  is an open-source cluster resource management and job scheduling.
@@ -216,7 +192,8 @@
 Architecture: any
 Depends:
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
+ adduser
 Description: SLURM basic plugins
  SLURM, the Simple Linux Utility for Resource Management,
  is an open-source cluster resource management and job scheduling.
@@ -253,7 +230,6 @@
  ${shlibs:Depends},
  ${misc:Depends},
  slurm-wlm-basic-plugins (= ${binary:Version}),
- adduser,
  munge,
  lsb-base (>= 3.2-12),
  ucf
@@ -319,6 +295,19 @@
  restricted to user root and users who have been allocated resources on
  that node.
 
+Package: libpam-slurm-adopt
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
+Description: PAM module to authenticate users running a SLURM job and track their processes
+ Pluggable Authentication Module (PAM) for restricting access to compute
+ nodes where SLURM performs resource management to users who have a
+ running job. The user's connection is "adopted" into the "external"
+ step of the job so that processes spawned are tracked and SLURM can
+ perform a complete cleanup when the job is completed.
+
 Package: slurm-wlm-emulator
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
